» Ubuntu » Paquets

Error

two or more packages specified (libgnome-menu2 hardy)